<?php
    
    global $tpl , $db , $page , $error;

    if( core::POST() )
    {
        kryteria::edit( $_REQUEST , $_FILES , core::$i->id );
    }

    $tpl->assign(array(
        'Typy' => typ_kryterium::getList(),
        'Images' => zdjecia::getGroupList(),
        'Lingwistyczne' => lin::getGroupList(),
        'data' => kryteria::get( core::$i->id )
    ));
    
    admin::$i->on();

?>